body {
	width: 100%;
	font-size: 12px;
	font-family: "Hiragino Kaku Gothic Pro","Meiryo","Verdana","Arial","Helvetica","sans-serif";
	color: #444;
	line-height: 2.0;
	letter-spacing: 0.5px;
	background: #e6e6e6;
-webkit-text-size-adjust: 100%;
}
a:link, a:visited {
	color: #3c3;
	text-decoration: none;
	border-bottom: 1px dotted #3c3;
} 
a:hover, a:active {
	color: #cc0;
	text-decoration: none;
	border-bottom: 1px dotted #cc0;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}
p {
	margin-bottom: 10px;
}
h1#top-copy {
	margin-top: 5px;
	margin-bottom: 20px;
	width: 480px;
	color: #685810;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../images/top-h1-bottom.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}
	@media screen and (max-width: 479px) {
		h1#top-copy {
			padding-bottom: 10px;
			width: auto;
			line-height: 1.2;
		}
	}
h2.top-h2 {
	padding-top: 4px;
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #685810;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../images/top-h2-bg.gif);
	background-repeat: no-repeat;
	clear: both;
}
h1#recipe-name {
	margin-top: 10px;
	padding-left: 50px;
	width: 710px;
	color: #b6af16;
	font-size: 30px;
	font-weight: lighter;
	line-height: 1.5;
	letter-spacing: 1.0px;
	border-bottom: 2px solid #d1cfa8;
	float: left;
}
	@media screen and (max-width: 799px) {
		h1#recipe-name {
			width: 90%;
			line-height: 1.2;
		}
	}
h1.recipe-icon-gj {
	background-image: url('../images/h1-icon-gj.jpg');
	background-repeat: no-repeat;
}
h1.recipe-icon-gp {
	background-image: url('../images/h1-icon-gp.jpg');
	background-repeat: no-repeat;
}
h1.recipe-icon-yj {
	background-image: url('../images/h1-icon-yj.jpg');
	background-repeat: no-repeat;

}
h1.recipe-icon-yp {
	background-image: url('../images/h1-icon-yp.jpg');
	background-repeat: no-repeat;
}
.font_important {
	color: #000;
	border-bottom: 1px dotted #000;
}
.font_red {
	color: #c33;
}
.clear_both {
	clear: both;
}
iframe.twitter-share-button {
	margin-top: 1px!important;
	width: 100px!important;
}
